<resources>
    <string name="app_name">What The Fantasy</string>
    <string name="movie">Movie</string>
    <string name="videoGame">Video Game</string>
    <string name="series">Series</string>

    //Page Quote
    <string name="charac">Character</string>
    <string name="source">Source</string>
    <string name="share">Share</string>
    <string name="comment">comment</string>
    <string name="favorite">favorite</string>
    <string name="like">likes</string>
    <string name="profilePict">Profile picture</string>

    //Page Login
    <string name="titleLogin">Account login</string>
    <string name="IdentifiantLogin">Your username*</string>
    <string name="PasswdLogin">Your password*</string>
    <string name="ButtonLogin">Login</string>
    <string name="ButtonCreateLogin">Create your account</string>
    <string name="ErrorLogin">Incorrect username or password</string>

    //Page Sign Up
    <string name="titleSignUp">Account creation</string>
    <string name="ConfirmPassWdSignUp">Confirm your password*</string>
    <string name="ButtonSignUp">Create</string>
    <string name="EmailSignUp">Your email*</string>
    <string name="ErrorEmailSignUp">Invalid email</string>
    <string name="ErrorPasswordSignUp">Passwords do not match</string>
    <string name="ErrorUserSignUp">Username invalid</string>
    <string name="ErrorUserExistSignUp">Username or email are not available</string>
    <string name="ErrorPasswordEmpty">You must put a password</string>

    //Page Profil
    <string name="titleProfile">Profile</string>
    <string name="ButtonAddQuoteprofile">Suggest a quote</string>
    <string name="ButtonLanguageprofile">Change Language</string>
    <string name="ButtonUnlogprofile">Disconnect</string>
    <string name="NewPasswdprofile">New password</string>
    <string name="ConfirmNewPasswdprofile">Confirm password</string>
    <string name="ButtonSaveprofile">Save</string>
    <string name="ErrorEmailprofile">Invalid email address</string>
    <string name="Errorpasswdprofile">Passwords do not match</string>

    //Component quote
    <string name="dateQuote">Date</string>
    <string name="CharacterQuote">Character</string>

    //Page Favori
    <string name="TitleFavorite">▶ Favorites ◀</string>

    //Page Accueil
    <string name="TitleHomeDailyQuote">▶ Quote of the day ◀</string>
    <string name="TitleHomeSuggestion">▶ Suggestions ◀</string>

    //Page SubmitQuote
    <string name="titleSubmitQuote">Submit Quote</string>
    <string name="titleButtonSubmit">Submit</string>
    <string name="titleButtonBack">Profil</string>
    <string name="quote">Quote</string>
    <string name="character">Character</string>
    <string name="source2">Source</string>
    <string name="timeCode">Time Code</string>
    <string name="year">Year</string>
    <string name="ErrorSubmitQuote"> Invalid Fields </string>
</resources>